Subject: Re: Gallery post
From: "Steve Bamford ARC" <[email-masked]>
To: "Leo Via-RS" <[email-masked]>
Date: Sun, 23 Nov 2003 13:33:36 -0800

Hi Leonardo,
Thanks for sending in your Gerwalk article.  ARC is an aircraft website....but during Jan 1 to Jan 7, I run all types of models.  I'm going to save your article for the week of Jan 1 - Jan 7 2004.  Thanks!!  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Leo Via-RS 
  To: [email-masked] 
  Sent: Wednesday, November 19, 2003 2:50 AM
  Subject: Gallery post

  Gallery Template #02

  "ARII - Gerwalk VF-1S scale 1/100" 

  by "Leonardo Novelli Krause - Brazil"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This is a model from Robotech Macross anime. The kit includes a Lin Minmay resin model. The paint and decals reference is terrible, but the kit quality and fit is reasonable. I used Testors Flat Black diluted on thinner to weather my model and silver dry brush to attrition. I took the pictures with a Cannon EOS 3000.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "Leonardo Novelli Krause"